@charset "UTF-8";
/* CSS Document */

@media (min-width: 1700px){/*1700px以上　主にスライダー用*/


  
  
}

@media (max-width: 1399px) {
.result figure img{
  height:240px;
  }

}


@media (min-width: 1200px){/*1200px以上*/

  
}

@media (max-width: 1199px) {
  .result figure img{
    height:200px;
  }  
  .nuclear-img {
    margin: 2rem 0rem;
    display: flex;
  }  
 .nuclear-img img{
   width:50%;
   height:200px;
   margin-right:1rem;
  }
  .shocho-message{
    padding:0 1rem;
  }
}

@media (max-width: 1150px) {
  .recruit-ceo .ceo-name{
    color:#fff;
  }


  
}



@media (max-width: 991px) {

  .nav-menu > li > a {
    padding: 26px 1rem;
    }

.sctp {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
  .home-about-img img{
    width:100%;
    height: 280px;
    object-fit: cover;
    object-position:right;
    margin-top:1rem;
  }
  .philosophy p {
    font-size: 1.5rem;
  }
  .result figure img{
    height:150px;
  }
  .shocho-photo{
  }  
  .pr-tile{
    font-size:1.35rem;
  }
  
  .recruit-header{
    display: block;
  }
  .recruit-header-img{
    width: 100%;
    height:250px;
  }
  .recruit-header-title{
    width:100%;
    padding-top: 4rem;
    padding-bottom:4rem;
    padding-left:1rem;
  }
  .msg-img-single img{
  }
  .works-right{margin-top:0;}
  

}
@media (min-width: 891px){/*891px以上*/
  .recruit-ceo-img {
    display:none;
  }
}

@media (max-width: 890px){/*主にhero用*/
  
  .index-hero {
    padding: 1rem;
  }
  
  .hero-title {
    font-size: 2rem;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .footer-menu {
    padding: 1rem 0;
  }
  .footer-menu ul {
    display: block;
  }
  .footer-menu ul li  {
    padding: 0.5rem 2rem;
  }
.recruit-ceo{
  background-image:none;
}
  .recruit-ceo-img {}
   .recruit-ceo .ceo-name{
    color:#000;
  } 
}



@media (max-width: 767px) {
  .home-services {
    display: block;
  }
 .hs-cnt {
   width: 100%;
   margin-bottom:2rem;
  }
  .hs-cnt-img{padding-bottom:0;}
  .hs-cnt-img img {
    border-radius: 28px;
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  .hs-cnt p {
    font-size: 1.5rem;
    padding-top: 0;
}
  .banner-txt{
    font-weight:600;
    font-size:1.5rem;
    letter-spacing: 0.05em;
    color:#000;
    margin-left:10%;
    padding-top:3rem;
    padding-bottom:3rem;
  }
  .result figure img{
    height:200px;
  } 
  .result figure {
    margin-bottom:1rem;
  }
  .nuclear-img {
    margin: 2rem 0rem;
    display: block;
  }  
 .nuclear-img img{
     width:100%;
     height:200px;
     margin-right:1rem;
  }
  .recruit-hero-ccopy{
    padding-left:0;
    justify-content:center;
  }
  .msg-bx-outer{
    margin: 1rem 0 4rem;
  }
  .f28b-center{
    font-size:1.4rem;
  }
}/*** === END === max-width: 767px ****/

@media (max-width: 663px) {
  .home-services {
    padding: 3rem 0;
  }
  .recruit-hero{
    display:block;
  }
  .recruit-hero-img{
    width:100%;
    height:200px;
  }
  .recruit-hero-ccopy{
    width:100%;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .msg-bx-outer{
    margin:2rem 0;
  }


}
@media (max-width: 575px) {
  .footer-tel{
    display:block;
  }
  .philosophy p {
  font-size: 1.4rem;
  }
  .msg-bx {
    padding: 4rem;
  } 
}/*** === END === max-width: 575px ****/


@media (max-width: 440px) {
  body{
    font-size:15px;
    font-feature-settings: "palt";
  }
 
  .home-about-img img{
    width:100%;
    height: 200px;
    object-fit: cover;
    object-position:right;
    margin-top:1rem;
  } 
  .h-p-b h2 {
      margin-bottom: 2rem;
  }
  
  .page-header{
    padding-top:4rem;
  }
  
 .page-title p {
    font-size: 2.5rem;
  } 
  .page-title h1 {
    font-size: 1.2rem;
  }
  .page-title h2 {
    font-size: 2rem;
  }
  .philosophy h2 span {
  font-size: 2rem;
  }  
  .company-outline dl {
    display:block;
    border-bottom: 1px solid #ACB1BA;    
  }
 .company-outline dl dt {
   width: 100%;
   text-align: left;
   padding: 0 0 0.5rem 0;
  }
  .company-outline dl dd {
    width: 100%;
  }
  .ceo-message {
    padding:0;
  }
  
  
  .f36b{font-size:1.8rem;}
  .f28b{font-size:1.5rem;}  
  
  
  
  .secT-02 h2 {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.3;
    padding-bottom: 1rem;
  }
  .secT-02 p {
    font-size: 1.2rem;
  }  
  .msg-bx {
    padding: 3rem 1rem;
  }
  .msg-bx-body p{
  font-feature-settings: 'palt' 1 ;
  }  
  
  .secT-01{
  margin-top:3rem;
  margin-bottom:2rem;
  }
  .secT-01 h2{
  font-size:2.4rem;
  font-weight:600;
  color:#0E2E62;
  position: relative;
  line-height:1.3;
  letter-spacing:0.05em;
  padding-bottom: 3rem;  /* 文字と点線の間の */
}

  
}/*** === END === max-width: 440px ****/







/* ========================== */
/*  441px以上  */

@media (min-width: 441px) {

  
}

/* ========================== */



